.region_map {
	background: url(//im.kommersant.ru/Corpimages/regions_bg.png?3) no-repeat 50% 56px;
	background-size: contain;
	min-height: 600px;
	margin: 0 0 30px;
}
	.region_map__icon {
		background: url(//im.kommersant.ru/Corpimages/regions_cities_symbols.png?5) no-repeat;
		display: inline-block;
		vertical-align: bottom;
		margin-left: 13px;
		margin-right: 5px;
	}
	.region_map__icon--78 {
		width: 30px;
		height: 33px;
		background-position: -1px -1px;
	}
	.region_map__icon--25 {
		width: 22px;
		height: 36px;
		background-position: -1px -268px;
	}
	.region_map__icon--34 {
		width: 17px;
		height: 42px;
		background-position: -1px -306px;
	}
	.region_map__icon--36 {
		width: 28px;
		height: 36px;
		background-position: -1px -350px;
	}
	.region_map__icon--66 {
		width: 31px;
		height: 37px;
		background-position: -1px -388px;
	}
	.region_map__icon--16 {
		width: 22px;
		height: 44px;
		background-position: -1px -427px;
	}
	.region_map__icon--23 {
		width: 14px;
		height: 40px;
		background-position: -1px -473px;
	}
	.region_map__icon--24 {
		width: 28px;
		height: 43px;
		background-position: -1px -515px;
	}
	.region_map__icon--52 {
		width: 27px;
		height: 34px;
		background-position: -1px -560px;
	}

	.region_map__icon--54 {
		width: 43px;
		height: 25px;
		background-position: -1px -36px;
	}
	.region_map__icon--59 {
		width: 21px;
		height: 26px;
		background-position: -1px -63px;
	}
	.region_map__icon--61 {
		width: 33px;
		height: 21px;
		background-position: -1px -91px;
	}
	.region_map__icon--63 {
		width: 19px;
		height: 33px;
		background-position: -1px -114px;
	}
	.region_map__icon--64 {
		width: 35px;
		height: 33px;
		background-position: -1px -149px;
	}
	.region_map__icon--2 {
		width: 29px;
		height: 26px;
		background-position: -1px -184px;
	}
	.region_map__icon--27 {
		width: 33px;
		height: 26px;
		background-position: -1px -212px;
	}
	.region_map__icon--74 {
		width: 25px;
		height: 26px;
		background-position: -1px -240px;
	}
	.region_map__icon--18 {
		width: 46px;
		height: 34px;
		background-position: -1px -596px;
	}
	.region_map__icon--76 {
		width: 21px;
		height: 38px;
		background-position: -12px -637px;
	}
	.region_map__icon--77 {
		width: 42px;
		height: 40px;
		background-position: -1px -678px;
	}

	.region_map__header_name {
		font: 21px/1.2 Georgia, serif;
		color: #999;
		margin-bottom: 30px;
		padding-left: 35px;
	}
	.region_map__link {
		color: #006697;
		border-bottom: 2px solid #006697;
		display: inline-block;
		margin-right: 5px;
		white-space: nowrap;
	}
	.region_map__city_name {
		font: 21px/1.2 Georgia, serif;
		display: inline-block;
		vertical-align: bottom;
		white-space: normal;
	}
	.region_map__region_name {
		font: 14px/1 Georgia, serif;
		color: #666;
		position: absolute;
		top: 100%;
		left: 0;
		margin-top: 6px;
	}
	@media only screen and (min-width: 480px) and (max-width: 979px) {
		.region_map__header_name,
		.region_map__city_name {
			font-size: calc( 21px + 9 * (100vw - 480px) / 500 );
		}
	}
	@media only screen and (min-width: 980px) {
		.region_map__header_name,
		.region_map__city_name {
			font-size: 24px;
		}
		.region_map__header_name {
			margin-bottom: 45px;
		}
	}
	@media only screen and (min-width: 1200px) {
		.region_map__header_name,
		.region_map__city_name {
			font-size: 30px;
		}
	}

.region_map__index {
	font: 0/0 a;
}
	.region_map__index_item {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 15px;
		padding-left: 35px;
		display: flex;
		align-items: flex-end;
		min-height: 46px;
	}
	@media only screen and (min-width: 980px) {
		.region_map__index {
			columns: 2;
		}
		.region_map__index_item {
			margin-bottom: 25px;
		}
	}

.region_map__open {
	font: 11px/1.0910 Arial, sans-serif;
	color: #009900;
	display: inline-block;
	margin: 5px 0 1px;
	text-decoration: underline;
	vertical-align: bottom;
}

/* center colomn - archive issues */
.b-indetail--border {
	display: block;
	border-top: 1px solid #999;
	padding: 17px 0 48px;
	margin: 0;
}
.b-indetail--border:first-child, 
.title + .b-indetail--border {
	border-top: 0;
	padding-top: 0;
}
/* footer - archive covers */
@media only screen and (min-width: 980px), not screen {
	.b-issues_digest-covered {
		margin: 0 19px;
	}
	.b-issues_digest .b-issues_digest__item {
		margin: 0 17px 15px;
    }
}

/* themes */
.title + .theme_filter {
	margin-top: 20px;
}

/*
	### regions ahtung stuff ###
*/

/* ### 2016 / Регионы / МЕНЮ «В регионе» ### */
.uho_menu {
	font: 0/0 a;
	margin: 0 0 20px 25px;
}
.uho_menu__item {
	font: 18px/20px Georgia, serif;
	color: #006697;
	padding: 5px 0 8px 10px;
	position: relative;
}
.uho_menu__item:not(:first-child) {
    border-top: 1px solid #eee;
}
.uho_menu__item::before {
	content: "\25A0";
    font-size: 9px;
	display: inline-block;
	position: absolute;
    top: 4px;
    left: 0;
}
.uho_menu__link {
	display: inline-block;
}
.uho_menu__link::first-letter {
	text-transform: uppercase;
}
@media only screen and (min-width: 980px) {
	.uho_menu {
		margin-left: 0;
	}
	.uho_menu__item {
		padding: 3px 0 5px 10px;
		font-size: 16px;
		line-height: 18px;
	}
	.uho_menu__item::before {
		top: 2px;
	}
}
/* temporary fix */
.regional-menu {
	font: 0/0 a;
	margin: 0 0 20px 25px;
}
.regional-menu_listitem {
	font: 18px/20px Georgia, serif;
	color: #006697;
	padding: 5px 0 8px 10px;
	position: relative;
}
.regional-menu_listitem:not(:first-child) {
    border-top: 1px solid #eee;
}
.regional-menu_listitem::before {
	content: "\25A0";
    font-size: 9px;
	display: inline-block;
	position: absolute;
    top: 4px;
    left: 0;
}
.regional-menu_listitem a {
	display: inline-block;
}
.regional-menu_listitem > a::first-letter {
	text-transform: uppercase;
}
@media only screen and (min-width: 980px) {
	.regional-menu {
		margin-left: 0;
	}
	.regional-menu_listitem {
		padding: 3px 0 5px 10px;
		font-size: 16px;
		line-height: 18px;
	}
	.regional-menu_listitem::before {
		top: 2px;
	}
}
/* ### 2016 / Регионы / МЕНЮ «В регионе» end ### */

/* ### 2016 / Регионы / ЦЕНТРАЛЬНАЯ КОЛОНКА / Срезы / Материалы ### */
@media only screen and (min-width: 980px), not screen {
	.col-large .b-rubric-digest--subrubric .col_group .col-big .b-indetail-rubric:first-child {
	    /* display: none !important; */
	}
}
/* ### 2016 / Регионы / ЦЕНТРАЛЬНАЯ КОЛОНКА / Срезы / Материалы end ### */

/* ### Спецпроект / Центральная колонка / РУБРИКИ (недвижимость, финансы) ### */
.ap_slider {
	margin-bottom: 30px;
}
.ap_slider__item .photo {
	padding-bottom: 36.33%;
	position: relative;
	overflow: hidden;
}
.ap_slider__item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.ap_slider .b-gallery__nav {
	margin-top: 18.125%;
}

.ap_slider__text {
	margin: 9px 0 0 35px;
}
.ap_slider__item a {
	color: inherit;
}
.ap_slider__title {
	font: bold 18px/20px Georgia, serif;
	color: #333;
}
.ap_slider__subtitle {
	font: 12px/14px Arial, sans-serif;
	margin-top: 6px;
	color: #666;
}
@media only screen and (min-width: 980px) {
	.ap_slider__text {
		margin: 9px 20px 0 0;
	}
	.ap_slider__title {
		font-size: 24px;
		line-height: 26px;
	}
}
/* ### Спецпроект / Центральная колонка / РУБРИКИ (недвижимость, финансы) end ### */
